<html>
    <head>
        <title>Welcome to Example.com!</title>
    </head>
    <body>
<style>
body{
background-color:black;
color:white;
}
h1{
font-size:50px;
}
</style>
        <h1>Pinpin!!!!</h1>
<img src="/__init__.png">
<a href="http://192.168.1.1"><p>livebox</p></a>
<a href="http://192.168.1.14:8091"><p>gitlab</p></a>
<a href="./admin"><p>admin</p></a>


<h2>projets</h2>
<a href="./lauteur"><p>dev - bande dessinée l'auteur</p></a>
<a href="./blackboard"><p>dev - blackboard</p></a>
<a href="http://192.168.1.14:8070"><p>asso - kergenial</p></a>
    </body>
</html>

